POST
/api/account/verify-email
const url = 'https://example.com/api/account/verify-email';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"token":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/account/verify-email \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "token": "example" }'Consumes an email-verification token.
Authorizations
Section titled “Authorizations ”Request Body
Section titled “Request Body ”object
token
required
string
Example generated
{ "token": "example"}object
token
required
string
Example generated
{ "token": "example"}object
token
required
string
Example generated
{ "token": "example"}Responses
Section titled “ Responses ”No Content
Bad Request
Media type application/json
object
type
string
title
string
status
integer format: int32
detail
string
instance
string
key
additional properties
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}